.PHONY: generate
## Install tools
all:
#region CODE_REGION(project)
	go install github.com/onsi/ginkgo/v2/ginkgo@v2.0.0
	go install github.com/git-chglog/git-chglog/cmd/git-chglog@latest
#endregion
#region CODE_REGION(service)
#endregion